Задать вопрос
0

kerio в fedora 25

задан 2018-01-14 13:40:54 -0600

подскажите, пожалуйста, как установить kerio vpn klient в fedora 25 на официальном сайте есть только .deb пакет, пыталась конвертировать при помощи alien выдаёт ошибки при установке

file / from installing package kerio-control-vpnclient-9.1.0.1087-2.x8664 conflict whith file from package filesystem-3.2-37.fc24.x8664 file /usr/lib from installing package kerio-control-vpnclient-9.1.0.1087-2.x8664 conflict whith file from package filesystem-3.2-37.fc24.x8664 file /usr/sbin from installing package kerio-control-vpnclient-9.1.0.1087-2.x8664 conflict whith file from package filesystem-3.2-37.fc24.x8664 file /etc/init.d from installing package kerio-control-vpnclient-9.1.0.1087-2.x8664 conflict whith file from package chkconfig-1.8-1.fc25.x8664

пыталась конвертировать в tar и установить как обычный исходник, но в архиве конфигурация только для deb системы, боюсь для fedora 25 это не подойдёт

изменить изменить тег "пожаловаться" закрыть Объединить удалить

3 Ответы

Сортировать по » старые новые больше голосов
0

отвечен 2018-01-16 13:04:17 -0600

nkly Gravatar

Несколько лет назад я делал доступ vpn на работу из дома. Делал я его с Федоры, версию не помню. И стучался я конечно не на kerio а на freebsd. У меня долго ничего не получалось, пока я не нашел в инете какую-то сборку с помощью которой у меня все очень просто получилось. Что это была за сборка - не помню, помню только что она имела какое-то отношение к Google-summer-of-code и написал ее русский программист. Пытался сейчас найти в своих архивах, но не нашел. Однако!!! Нашел rpm-пакет vpnpptp-allde-0.3.8-1.x86_64.rpm Может быть это он и есть. Вот ссылка https://yadi.sk/d/lHS97BqO3RWmRw А на счет версии федоры, я имел ввиду что в том выводе, который у вас выдается прямо говорится, что устанавливаемый пакет конфликтует с таким-то пакетом. И этот пакет от Федоры 24. Например:

/usr/sbin from installing package kerio-control-vpnclient-9.1.0.1087-2.x8664 conflict whith file from package filesystem-3.2-37.fc24.x8664

fc24 в названии пакета это версия пакета для Федоры 24

изменить "пожаловаться" удалить ссылка ещё
0

отвечен 2018-01-15 11:56:29 -0600

nkly Gravatar

Вы пишете что у вас fedora 25, а конфликт с пакетами от fedora 24. Нашел на этом же форуме, только английском, человек пытался сделать тоже самое. Может пригодится. https://ask.fedoraproject.org/en/ques...

изменить "пожаловаться" удалить ссылка ещё
0

отвечен 2018-01-16 04:49:03 -0600

fedora точно 25

root@localhost lena272]# dmesg | grep "Linux version"

[ 0.000000] Linux version 4.13.15-100.fc25.x86_64 ( mockbuild@bkernel01.phx2.fedoraprojec... ) (gcc version 6.4.1 20170727 (Red Hat 6.4.1-1) (GCC)) #1 SMP Tue Nov 21 22:45:32 UTC 2017

[root@localhost lena272]# lsb_release -a LSB Version: :core-4.1-amd64:core-4.1-noarch:cxx-4.1-amd64:cxx-4.1-noarch:desktop-4.1-amd64:desktop-4.1-noarch:languages-4.1-amd64:languages-4.1-noarch:printing-4.1-amd64:printing-4.1-noarch

Distributor ID: Fedora

Description: Fedora release 25 (Twenty Five)

Release: 25

Codename: TwentyFive

за ссылку спасибо, но не помогло, к сожалению

изменить "пожаловаться" удалить ссылка ещё

Инструменты для обсуждения

Статистика

Задан: 2018-01-14 13:40:54 -0600

Просмотрен: 73 раз

Последнее обновление: Jan 14 '18